Package Details: gtklevel9 5.1-4

Git Clone URL: (read-only)
Package Base: gtklevel9
Description: An interpreter for British text adventures by Level 9.
Upstream URL:
Keywords: fiction IF interactive
Licenses: GPL
Submitter: thr
Maintainer: thr
Last Packager: thr
Votes: 1
Popularity: 0.000000
First Submitted: 2012-10-14 10:05
Last Updated: 2015-07-17 01:25

Required by (0)

Sources (5)

Latest Comments

thr commented on 2012-05-17 20:41

won't compile now, due to changes in glib. the Makefile needs 'LIBS = $(GTK_LIBS) -lm' to work.

farvardin commented on 2011-08-15 06:25

thank you thr, it's updated now

thr commented on 2011-08-05 04:22

this should do it. haven't changed the package name, though.

thr commented on 2011-08-01 07:12

I'd think it should depend on gtk2.
also, it'd be cool to have level9.txt installed, there's some vital info there.
and please put the binary in /usr/bin. per FHS /usr/share is reserved for architecture-independent files.
finally, it would be nice if you could change the package name to gtklevel9, for consistency with NetBSD and Ubuntu Level 9 versions. (compare with gtkmagnetic, it's the same deal.)